#google_language_translator,
#flags {
    text-align: left;
}
#google_language_translator,
#language {
    clear: both;
    width: 160px;
    text-align: right;
}
#language {
    float: right;
}
#flags {
    text-align: right;
    width: 165px;
    float: right;
    clear: right;
}
#flags ul {
    float: right !important;
}
.glt-clear {
    height: 0px;
    clear: both;
    margin: 0px;
    padding: 0px;
}
#flags {
    width: 165px;
}
#flags a {
    display: inline-block;
    margin-left: 2px;
}
.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
}
#google_language_translator a {
    display: none !important;
}
.goog-te-gadget {
    color: transparent !important;
}
.goog-te-gadget {
    font-size: 0px !important;
}
.goog-branding {
    display: none;
}
#google_language_translator {
    display: none;
}
.goog-te-banner-frame {
    visibility: hidden !important;
}
body {
    top: 0px !important;
}